<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>Insert title here</title>
</head>
<body bgcolor="#7c518c">
<h1>Add New Book</h1>
<form action="AddNewBook" method="get">
<table>
  
  <tr>
  
    <td><h2>Enter Book Id</h2></td>
    <td><input type="text" name="bookid"></td>
  </tr>
  <tr>
    <td><h2>Enter Book Name</h2></td>
    <td><input type="text" name="bookname"></td>
  </tr>
  <tr>
    <td><h2>Enter Author Name</h2></td>
    <td><input type="text" name="authorname"></td>
  </tr>
  <tr>
     <td><h2>Enter Category Name</h2></td>
    <td><input type="text" name="category"></td>
  </tr>
  <tr>
     <td><h2>Enter Year Published</h2></td>
    <td><input type="text" name="date"></td>
  </tr>
  <tr>
     <td></td>
    <td><input type="submit" value="Submit"></td>
  </tr>
</table>

 
</form>
</body>
</html>